
function get_butterfly_handle(items, result, player)
	local Inventory = player:getInventory();
	Inventory:AddItem("QuickSwag.ButterflyHandle");
end

function get_dard_handle(items, result, player)
	local Inventory = player:getInventory();
	Inventory:AddItem("QuickSwag.DardHandle");
end

function get_dbl_butterfly_handle(items, result, player)
	local Inventory = player:getInventory();
	Inventory:AddItem("QuickSwag.ButterflyHandle");
	Inventory:AddItem("QuickSwag.ButterflyHandle");
end

function get_dbl_dard_handle(items, result, player)
	local Inventory = player:getInventory();
	Inventory:AddItem("QuickSwag.DardHandle");
	Inventory:AddItem("QuickSwag.DardHandle");
end

table.insert(SuburbsDistributions["all"]["inventorymale"].items, "Base.Screwdriver");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.SportJacket");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.SportPant");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.SportShoes");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.PolarJacket");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.PolarPant");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.PolarShoes");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.MilitarJacket");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 2);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.MilitarPant");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 2);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.MilitarShoes");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 2);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.StreetKnife");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 1);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.1);
table.insert(SuburbsDistributions["all"]["inventorymale"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["all"]["inventorymale"].items, 0.01);

table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "Base.Screwdriver");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.SportJacket");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.SportPant");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.SportShoes");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.PolarJacket");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.PolarPant");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.PolarShoes");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 3);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.MilitarJacket");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 2);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.MilitarPant");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 2);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.MilitarShoes");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 2);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.StreetKnife");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 1);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.1);
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["all"]["inventoryfemale"].items, 0.01);

table.insert(SuburbsDistributions["all"]["wardrobe"].items, "QuickSwag.SportPant");
table.insert(SuburbsDistributions["all"]["wardrobe"].items, 5);
table.insert(SuburbsDistributions["all"]["wardrobe"].items, "QuickSwag.SportShoes");
table.insert(SuburbsDistributions["all"]["wardrobe"].items, 5);
table.insert(SuburbsDistributions["all"]["wardrobe"].items, "QuickSwag.SportJacket");
table.insert(SuburbsDistributions["all"]["wardrobe"].items, 5);
table.insert(SuburbsDistributions["all"]["wardrobe"].items, "QuickSwag.PolarPant");
table.insert(SuburbsDistributions["all"]["wardrobe"].items, 2);
table.insert(SuburbsDistributions["all"]["wardrobe"].items, "QuickSwag.PolarShoes");
table.insert(SuburbsDistributions["all"]["wardrobe"].items, 2);
table.insert(SuburbsDistributions["all"]["wardrobe"].items, "QuickSwag.PolarJacket");
table.insert(SuburbsDistributions["all"]["wardrobe"].items, 2);

table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickSwag.MilitarPant");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 2);
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickSwag.MilitarJacket");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 2);
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickSwag.MilitarShoes");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 2);
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 1);
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 1);
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, "QuickSwag.PolarJacket");
table.insert(SuburbsDistributions["policestorage"]["metal_shelves"].items, 1);

table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickSwag.MilitarPant");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 2);
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickSwag.MilitarJacket");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 2);
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickSwag.MilitarShoes");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 2);
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 1);
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 1);
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, "QuickSwag.PolarJacket");
table.insert(SuburbsDistributions["hunting"]["metal_shelves"].items, 1);

table.insert(SuburbsDistributions["all"]["locker"].items, "QuickSwag.MilitarPant");
table.insert(SuburbsDistributions["all"]["locker"].items, 2);
table.insert(SuburbsDistributions["all"]["locker"].items, "QuickSwag.MilitarJacket");
table.insert(SuburbsDistributions["all"]["locker"].items, 2);
table.insert(SuburbsDistributions["all"]["locker"].items, "QuickSwag.MilitarShoes");
table.insert(SuburbsDistributions["all"]["locker"].items, 2);
table.insert(SuburbsDistributions["all"]["locker"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["all"]["locker"].items, 1);
table.insert(SuburbsDistributions["all"]["locker"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["all"]["locker"].items, 1);
table.insert(SuburbsDistributions["all"]["locker"].items, "QuickSwag.PolarJacket");
table.insert(SuburbsDistributions["all"]["locker"].items, 1);

table.insert(SuburbsDistributions["Schoolbag"].items, "QuickSwag.SportJacket");
table.insert(SuburbsDistributions["Schoolbag"].items, 3);
table.insert(SuburbsDistributions["Schoolbag"].items, "QuickSwag.SportPant");
table.insert(SuburbsDistributions["Schoolbag"].items, 3);
table.insert(SuburbsDistributions["Schoolbag"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["Schoolbag"].items, 1);
table.insert(SuburbsDistributions["Schoolbag"].items, "QuickSwag.StreetKnife");
table.insert(SuburbsDistributions["Schoolbag"].items, 1);
table.insert(SuburbsDistributions["Schoolbag"].items, "QuickSwag.SportShoes");
table.insert(SuburbsDistributions["Schoolbag"].items, 1);

table.insert(SuburbsDistributions["NormalHikingBag"].items, "QuickSwag.MilitarShoes");
table.insert(SuburbsDistributions["NormalHikingBag"].items, 1);
table.insert(SuburbsDistributions["NormalHikingBag"].items, "QuickSwag.MilitarPant");
table.insert(SuburbsDistributions["NormalHikingBag"].items, 1);
table.insert(SuburbsDistributions["NormalHikingBag"].items, "QuickSwag.MilitarJacket");
table.insert(SuburbsDistributions["NormalHikingBag"].items, 1);
table.insert(SuburbsDistributions["NormalHikingBag"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["NormalHikingBag"].items, 0.5);

table.insert(SuburbsDistributions["Duffelbag"].items, "QuickSwag.SportShoes");
table.insert(SuburbsDistributions["Duffelbag"].items, 2);
table.insert(SuburbsDistributions["Duffelbag"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["Duffelbag"].items, 1);
table.insert(SuburbsDistributions["Duffelbag"].items, "QuickSwag.SportJacket");
table.insert(SuburbsDistributions["Duffelbag"].items, 1);
table.insert(SuburbsDistributions["Duffelbag"].items, "QuickSwag.SportPant");
table.insert(SuburbsDistributions["Duffelbag"].items, 1);

table.insert(SuburbsDistributions["BigHikingBag"].items, "QuickSwag.MilitarPant");
table.insert(SuburbsDistributions["BigHikingBag"].items, 1);
table.insert(SuburbsDistributions["BigHikingBag"].items, "QuickSwag.MilitarShoes");
table.insert(SuburbsDistributions["BigHikingBag"].items, 1);
table.insert(SuburbsDistributions["BigHikingBag"].items, "QuickSwag.MilitarJacket");
table.insert(SuburbsDistributions["BigHikingBag"].items, 1);
table.insert(SuburbsDistributions["BigHikingBag"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["BigHikingBag"].items, 0.1);

table.insert(SuburbsDistributions["QuickSwag.SportBag"].items, "QuickSwag.SportJacket");
table.insert(SuburbsDistributions["QuickSwag.SportBag"].items, 100);



table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, 3);
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["gunstorestorage"]["metal_shelves"].items, 1);

table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, 3);
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["gunstorestorage"]["crate"].items, 1);

table.insert(SuburbsDistributions["gunstore"]["counter"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["gunstore"]["counter"].items, 3);
table.insert(SuburbsDistributions["gunstore"]["counter"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["gunstore"]["counter"].items, 1);

table.insert(SuburbsDistributions["gunstore"]["locker"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["gunstore"]["locker"].items, 3);
table.insert(SuburbsDistributions["gunstore"]["locker"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["gunstore"]["locker"].items, 1);

table.insert(SuburbsDistributions["bar"]["counter"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["bar"]["counter"].items, 3);
table.insert(SuburbsDistributions["bar"]["counter"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["bar"]["counter"].items, 1);

table.insert(SuburbsDistributions["gasstore"]["counter"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["gasstore"]["counter"].items, 3);
table.insert(SuburbsDistributions["gasstore"]["counter"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["gasstore"]["counter"].items, 1);

table.insert(SuburbsDistributions["fossoil"]["counter"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["fossoil"]["counter"].items, 3);
table.insert(SuburbsDistributions["fossoil"]["counter"].items, "QuickSwag.DardKnife");
table.insert(SuburbsDistributions["fossoil"]["counter"].items, 1);

table.insert(SuburbsDistributions["zippeestore"]["counter"].items, "QuickSwag.ButterflyKnife");
table.insert(SuburbsDistributions["zippeestore"]["counter"].items, 3);

